{
	"job-title": "Job Title",
	"full-name": "Full Name",
	"email-address": "Email Address",
	"phone-number": "Phone Number",
	"address": "Address",
	"postal-code": "Postal Code",
	"city": "City",
	"country-name": "Country Name",
	"birth-place": "Birth Place",
	"nationality": "Nationality",
	"birth-date": "Birth Date",
	"driving-license": "Driver's License",
	"website": "Website",
	"personal-information": "Personal Information",
	"show-additional-details": "Show Additional Details",
	"hide-additional-details": "Hide Additional Details",
	"professional-summary": "Professional Summary",
	"professional-summary-description": "Write 2-4 short & energetic sentences to interest the reader! Mention your role, experience & most importantly - your biggest achievements, best qualities and skills",
	"employment-history": "Employment History",
	"employment-history-description": "Show your relevant experience (last 10 years). Use bullet points to note your achievements, if possible - use numbers/facts (Achieved X, measured by Y, by doing Z).",
	"skills-description": "Choose 5 of the most important skills to show your talents! Make sure they match the keywords of the job listing if applying via an online system.",
	"recommended-info": "This information is required.",
	"employer": "Employer",
	"start-end": "Start Date - End Date",
	"add-employment": "Add Employment",
	"at": "at",
	"not-specified": "Not specified",
	"delete": "Delete",
	"working-here": "Currently working here",
	"logout": "Logout",
	"login": "Login",
	"resumes": "Resumes",
	"new-resume": "New Resume",
	"delete-resume-confirmation": "Are you sure you want delete this resume?",
	"ordered-list": "Ordered List",
	"unordered-list": "Unordered List",
	"description": "Description",
	"present": "Present",
	"education": "Education",
	"education-description": "A varied education on your resume sums up the value that your learnings and background will bring to job.",
	"degree": "Degree",
	"school": "School",
	"add-education": "Add Education",
	"add-course": "Add Course",
	"courses": "Courses",
	"course": "Course",
	"courses-description": "Courses Description",
	"institution": "Institution",
	"add-skill": "Add Skill",
	"skills": "Skills",
	"novice": "Novice",
	"beginner": "Beginner",
	"skillful": "Skillful",
	"experienced": "Experienced",
	"expert": "Expert",
	"level": "Level",
	"skill": "Skill",
	"intermediate": "Intermediate",
	"advanced": "Advanced",
	"dont-show-level": "Don't show experience level",
	"hobbies": "Hobbies",
	"hobbies-description": "What do you like?",
	"add-language": "Add Language",
	"languages": "Languages",
	"language": "Language",
	"settings": "Settings",
	"volunteer-work": "Volunteer Work",
	"internships": "Internships",
	"details": "Details",
	"config": "Config",
	"avatar": "Avatar",
	"references": "References",
	"profile": "Profile",
	"add-section": "Add Section",
	"add-internship": "Add Internship",
	"title": "Title",
	"referents-full-name": "Referent's Full Name",
	"company": "Company",
	"add-reference": "Add Reference",
	"add-volunteer-work": "Add Volunteer Work",
	"templates": "Templates",
	"download": "Download"
}